/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
input[type="button"], input[type="reset"], input[type="submit"], .button {
    display: inline-block;
    font-family: 'heebo';
    color: #fff;
    background-color: #fff;
    font-size: 20px;
    font-weight: bold;
    color: #2b3046;
    border-radius:50px;
    font-size: 18px;
    font-weight: 500;
    /*color: #e85358;*/
    padding: 11px 40px 11px 40px;    
}

#main #content-wrap {
    padding: 0 !important;
}

 .meamea img {
    max-width: 100% !important;
}
.user_box .profile_pic img {
    width: 100%;
}
.woocommerce-message {
    margin: 10px 0 !important;
    border-color: #bbdfcf !important;
    color: #303030 !important;
    font-weight: bold !important;
    background: #bbdfcf !important;
}
.woocommerce-message:before {
    margin-left: 10px !important;
    color: #f6c743 !important;
}
/*.artist {
    float: right;
    width: 27%;
    text-align: center;
    margin: 3%;
    background-color: #F9F9F9;
    padding: 20px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    font-size: 16px;
}*/
.tribe-events-tickets {
    direction: ltr;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 20px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt,.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    font-size: 18px !important;
}
.single-tribe_events .tribe-events-event-image {
    text-align: left;
    margin-bottom: 1.25em;
    position: absolute;
    float: right;
}
.single-tribe_events .tribe-events-content {
    font-size: 20px;
    color: #2b3046;
    width: 66%;
    float: left;
}
.single-tribe_events .tribe-events-content {
    max-width: 70%;
    font-size: 20px;
    color: #2b3046;
}
.single-tribe_events .tribe-events-single-event-title {
    font-size: 35px !important;
    font-weight: bold;
}
.tribe-events-schedule h2 {
    font-size: 20px !important;
    line-height: normal;
}
.artists_wrapper {
    overflow: hidden;
}
#tribe-bar-form,.tribe-bar-views-inner{
    background: #8f414100;
}

.tribe-bar-disabled #tribe-bar-form label {
    display: none;
}
.tribe-bar-disabled .tribe-bar-filters .tribe-bar-date-filter {
    padding: 0 10px;
}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type=text] {
    font-size: 16px;
}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type=text]:hover {
    cursor:pointer;
}
.tribe-bar-disabled #tribe-bar-form #tribe-bar-views, .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type=text] {
    background: #f6c743;
}
.tribe-bar-disabled #tribe-bar-form #tribe-bar-views {
    padding: 5px 0;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a,#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
    background: #ffffff00 !important;
}

@media screen and (max-width: 740px) {
	.user_box .profile_pic img {
    height: auto !important;
    width: 100% !important;
	    max-width: 100% !important;
}
.header_taber .clicker {
    width: 30%;
}
	.entry-content.artist {
	    width: 100%;
	}
}

.header_taber {
    background: #f6f6f6;
    text-align: center;
    margin: 0 auto;
}

.header_taber .clicker {
    cursor: pointer;
    padding: 25px 5px;
    display: inline-block;
    color: #333333;
    font-size: 16px;
    position: relative;
    font-weight: bold;
}
ul.dropy {
    border-top: 6px solid #bbdfcf;
    border-bottom: 6px solid #bbdfcf;
    color: #333 !important;
}
ul.dropy li{
	font-weight:bold;
}
.header_taber ul.dropy li {
    padding: 10px 20px !important;
}
.insider .clicker:hover{
  background: #C1DACB;
}
.insider .clicker:hover ul.dropy  {
     border-top: 6px solid #C1DACB;
    border-bottom: 6px solid #C1DACB;
}
.insider .clicker:hover ul.dropy input[type=checkbox]:checked:before   {
    color: #fff;
	background:#2b3046;
}
.clicker.stagecat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover1.png);
}
.clicker.musiccat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover3.png);
}
.clicker.writingcat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover2.png);
}
.insider .clicker.stagecat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #2b3046;
}
.clicker.plasticcat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover5.png);
}
.clicker.moviecat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover4.png);
}
.clicker.designcat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover6.png);
}

/*.insider .clicker.stagecat:hover {
    background: #C65558;
}
.insider .clicker.stagecat:hover ul.dropy  {
     border-top: 6px solid #C65558;
    border-bottom: 6px solid #C65558;
}
.insider .clicker.stagecat:hover ul.dropy input[type=checkbox]:checked:before   {
    color: #fff;
	background:#C65558;
}
.insider .clicker.stagecat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #C65558;
}
.clicker.stagecat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover1.png);
}
.insider .clicker.musiccat:hover {
    background: #2B3046;
}
.insider .clicker.musiccat:hover ul.dropy  {
     border-top: 6px solid #2B3046;
    border-bottom: 6px solid #2B3046;
}
.insider .clicker.musiccat:hover ul.dropy input[type=checkbox]:checked:before  {
    color: #fff;
	background:#2B3046;
}
.insider .clicker.musiccat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #2B3046;
}
.clicker.musiccat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover3.png);
}
.insider .clicker.writingcat:hover {
    background: #C1DACB;
}
.insider .clicker.writingcat:hover ul.dropy  {
     border-top: 6px solid #C1DACB;
    border-bottom: 6px solid #C1DACB;
}
.insider .clicker.writingcat:hover ul.dropy input[type=checkbox]:checked:before   {
    color: #fff;
	background:#C1DACB;
}
.insider .clicker.writingcat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #C1DACB;
}
.clicker.writingcat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover2.png);
}
.insider .clicker.plasticcat:hover {
    background: #FFDE69;
}
.insider .clicker.plasticcat:hover ul.dropy  {
     border-top: 6px solid #FFDE69;
    border-bottom: 6px solid #FFDE69;
}
.insider .clicker.plasticcat:hover ul.dropy input[type=checkbox]:checked:before   {
    color: #fff;
	background:#FFDE69;
}
.insider .clicker.plasticcat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #FFDE69;
}
.clicker.plasticcat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover5.png);
}
.insider .clicker.moviecat:hover {
    background: #829389;
}
.insider .clicker.moviecat:hover ul.dropy  {
     border-top: 6px solid #829389;
    border-bottom: 6px solid #829389;
}
.insider .clicker.moviecat:hover ul.dropy input[type=checkbox]:checked:before   {
    color: #fff;
	background:#829389;
}
.insider .clicker.moviecat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #829389;
}
.clicker.moviecat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover4.png);
}
.insider .clicker.designcat:hover {
    background: #DD8A90;
}
.insider .clicker.designcat:hover ul.dropy {
    border-top: 6px solid #DD8A90;
    border-bottom: 6px solid #DD8A90;
}
.insider .clicker.designcat:hover ul.dropy input[type=checkbox]:checked:before   {
    color: #fff;
	background:#DD8A90;
}
.insider .clicker.designcat:hover ul.dropy input[type=checkbox]:not(:checked) {
    border: 2px solid #DD8A90;
}
.clicker.designcat:hover img.catimg {
    content: url(https://acia.org.il/wp-content/uploads/2018/01/hover6.png);
}
*/
.header_taber .clicker:hover {
    color: #fff;
}
.header_taber ul.dropy {
    display: none;
     margin: 25px -5px;
    position: absolute;
    z-index: 9999;
    background: #f6f6f6;
    width: 220px;
}

.header_taber ul.dropy li{
    list-style-type: none;
    font-weight: normal;
    text-align: right;
    padding: 20px;
}


.header_taber .clicker:hover .dropy {
    display: block;
}

.user_box .profile_pic img {
    width: 100%;
    transition: filter .3s ease-in-out;
    filter: none;
}

.user_box .profile_pic img:hover {

    filter: grayscale(100%);
}

.user_box .name {
    font-size: 20px;
    color: #333333;
    font-weight: bold;
}


.insider{
  margin-bottom: 20px;
      padding: 0 6% !important;
}
#footer-widgets{
	padding: 0;
}

#footer-cta a{
  /*transition:all 300;*/
}
#footer-cta.blink-3 a{
  border-color:#C95358;
}
#footer-cta.blink-1 a{
  border-color:#F6C643;
}
#footer-cta.blink-2 a{
  border-color:#BBDFCF;
}

.tribe-events-event-meta .tribe-events-meta-group{
	float: right;
	text-align: right
}
.tribe-events-ical.tribe-events-button, .tribe-events-cost{
	display:none !important;
}
h4.tribe-event-title{
	font-size: 1.5em;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea{
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-radius: 0px;
}
.popmake-title{
	display: none;
}
.gfield_required{
	display: none;
}

.pum-container{
	padding: 0px !important;
}
/*flex*/

.flexbox-container{
	display: flex;
	width: 100%;
}

.flexsidebar{
	order: 1;
	flex: 2;
	background-image: url("https://acia.org.il/wp-content/uploads/2017/12/bgform.jpg");
	background-repeat: no-repeat;
	background-size:cover;
  flex-basis: auto;
  padding: 2rem;
  min-height: 666px;
	color: #bed7c8;
	width: 20%
}

.flexmain{
	order: 2;
	flex: 4;
  padding: 2rem;
}

.box1, .box2 {
  min-height: 100%;
	padding: 2em;
}

/* mobile layout */
@media (min-width: 480px){
	#template_artist .warp_user {

    /* height: 315px; */
    padding: 25px;
	}

}
	@media (max-width: 480px){

	.container{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;

		width: 100%;

		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
    -ms-flex-orient: vertical;
    -webkit-orient: vertical;
    orient: vertical;
	}
	.box2{
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;	}
	.box1{
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
}
.pum-theme-334, .pum-theme-default-theme {
    background-color: rgba(1, 1, 1, 0.7) !important;
}
.contact{
	background-image: url("https://acia.org.il/wp-content/uploads/2017/12/hey.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	color: #e3797e;
	background-position: center top;
}
@media screen and (max-width: 480px) {
	.flexsidebar{
		display: none;
    }
}
.pum-close{
	background-color: rgba(1,1,1,0.0) !important;
}
.pum-theme-334 .pum-container, .pum-theme-default-theme .pum-container{
	background-color: white !important;
}
input[type="checkbox"]{
  margin-top: 0px !important;
}
input[type="radio"]{
  margin-top: 3px !important;
}
img.catimg{
	max-width: 25%;
  margin: auto;
  display: block;
}

.background-orange {
  background-color: #ffd56e;
}
.artist-contact input{
  width:100%  !important;;
}
.artist-contact textarea{
  min-height: 50px !important;
  max-height: 80px !important;
}
.no-margin{
  margin:0px;
}
.artist-contact input[type="submit"]{
  max-width:97%;
  text-align: center !important;
}

#artist-products{
  display: none;
}

#myModal .modal-content,#artist_contact_thank_you_modal .modal-content{
  background-color: #ffd56e;
}
#myModal .artist-contact,#artist_contact_thank_you_modal .artist-contact{
  background-color: #fff;
}
#myModal .contant-right-img,#artist_contact_thank_you_modal .contant-right-img{
  min-height: 450px;
}
#myModal .contant-right-img,#artist_contact_thank_you_modal .contant-right-img img{
  margin-top:50px;
}
#myModal .artist-contact h3{
  margin-top: 20px;
  font-size: 23px;
  text-align: right;
}
#artist_contact_thank_you_modal .yellow{
  font-size: 36px;
  color:#ecc054;
}
#artist_contact_thank_you_modal .headline{
  font-size: 23px;
  color:#2b3046;
  font-weight: bold;
}
#artist_contact_thank_you_modal .fade_gray{
  width: 380px;
  height: 16px;
  opacity: 0.7;
  font-family: Heebo;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  color: rgba(43, 48, 70, 0.7);
}
.name_first,.name_last{
  display: inline-block;
  /*width: 47%;*/
}
.artist-gform-contact > div,.artist-gform-contact input[type="submit"]{
  margin-top:20px;
}
.modal-dialog,#artist_contact_thank_you_modal .modal-dialog{
  margin-top:50px !important;
}
#artist_contact_thank_you_modal .modal-content{
  background-color: #fff;
}
#artist_contact_thank_you_modal .col-lg-8.artist-contact-thank-you {
    margin-top: 12%;
    padding: 50px;
}
#artist_contact_thank_you_modal  .background-orange {
    background-color: #ffd56e;
    border-radius: 0px 5px 0px 5px;
    margin-right: -5px;
}
.close-modal{
  position: absolute;
  top:20px;
  right:20px;
  z-index: 1;
  cursor: pointer;
}
p.about {
    font-size: 19px;
    color: #2b3046;
    line-height: 25px;
	text-align: justify;
}
.contact-artist{
      padding-right: 5%;
}
li.isolate-field > div{
  margin-left: 50px !important;
}
li.isolate-field  label{
    margin-top:40px !important;
}
.artist-details{
  padding: 0px 70px;
}
.background-black{
  width: 148px;
  mix-blend-mode: undefined;
  background-color: #2b3046 !important;
  border-radius: 0px;
  border: none;
  margin-top:25px;
  font-size: 19px;
}
.background-black:hover{
  background-color:#FFD56E;
}
.artist-event{
  width: 460px;
  max-width: 90%;
  height: auto;
  mix-blend-mode: undefined;
  background-color: #ebebeb;
  padding:20px;
  font-size: 19px;
  margin-top:7px;
}
.artist-event .event-content{
  color:#2b3046;
}
#homepage_slider video {
    min-height: 100% !important;
    min-width: 100% !important;
	height: auto !important;
    width: auto !important;
	overflow: hidden;
}
#homepage_slider{
  position: relative;
  max-width: 90%;
  margin: 0 auto;
  height: 700px;
}
#homepage_slider img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}

.carousel-inner>.item>img {
  display: block;
  line-height: 1;
}

/* button to display if user choses to not autoplay the video: */
#slider-play-button button {
	display: inline-block;
	border: 0.06666em solid #fff;
	font-size: 2rem;
	background: rgba(255,255,255,0.23);
	color: #fff;
	cursor: pointer;
	transition: .3s background;
	line-height: 1.3em;
	height: 1.5em;
	width: 2.5em;
	border-radius: 0.3em;
	position: absolute;
	opacity: .7;
	right: 1em;
	top: 20%;
}
.play-video-button:before {
	font-family: FontAwesome;
	content: "\f04b";
}
.pause-video-button:before {
	font-family: FontAwesome;
	content: "\f04c";
}
#homepage_slider img ,#homepage_slider iframe{
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
    max-height: 700px;
    margin: 0 auto;
}
#homepage_slider iframe{
  min-height: 700px;
}

.prev-next-buttons {
    max-width: 1200px;
    display: block;
    margin: 0 auto;
}
.prev-next-btn{
  width: 159px;
  object-fit: contain;
  mix-blend-mode: undefined;
  background-color: #fff;
  font-size: 20px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.45;
  letter-spacing: normal;
  text-align: left;
  color: #2b3046;
  border:2px solid  #2b3046;
  text-align: center;
  display: inline-block;
  float: left;
  margin-left: 50px;
  direction:ltr;
  padding:10px 0px;
}

.test_text{
  direction: ltr;
  display: block;
  width:80%;
  margin:0 auto;
  font-size: 22px;
  color:#000;
}
.rotate-img{
    -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
  -moz-transform: rotate(180deg);        /* FF */
  -o-transform: rotate(180deg);          /* Opera */
  -ms-transform: rotate(180deg);         /* IE9 */
  transform: rotate(180deg);
}
.buttons.author{
  max-width: 1000px !important;
  margin:0 auto;
}
.author-page{
  margin-top:50px;
}
.carousel-control.right,.carousel-control.left{
  background-image: none;
  font-size: 25px;
  font-weight: bold;
}
.carousel-control.right div,.carousel-control.left div{
  color:#E6C54F;
  font-size:150px;
  font-weight: bold;
  display: block;
  position: absolute;
  top:30%;
  left:40%;
}
.user_box .profile_pic img{
  height: 220px;
}
.top-image-artists{
  height: 300px;
  width: 100%;
  background-image: url('/wp-content/uploads/2018/02/ARTIST-BG.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  position: relative;
  text-align: center;
}
.header-artist{
  position: absolute;
  font-size: 60px;
  font-weight: bold;
  color: #E6C54F;
  text-align: center;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0);
}
.header-artist{
  font-size: 60px;
  font-weight: bold;
  color: #E6C54F;
}
#template_artist .warp_user{
  padding: 10px;
}
.header_taber .clicker{
  width:170px;
}
.header_taber .clicker img.catimg{
  height: 40px;
}
div.author-page #banner{
	padding: 20px 140px;
}
div.mobile_seprat{
	display: inline;
}

.crop-controls>a{
  direction: ltr;
}

@media (max-width:768px){
  .all-tabs{
    width: 50%
  }
  .tabbing a{
    font-size: 14px !important;
  }
  .single-tribe_events.tribe-events-event-meta{
    margin-bottom: 2px !important;
    padding-bottom: 2px !important;
  }
  .option-content h4{
    font-size: 14px;
  }
  #input_9_1_3_container, #input_9_1_6_container, #input_10_1_3_container, #input_10_1_6_container{
    float: right;
  }
#input_9_1_3_container, #input_10_1_3_container{
  margin-left: 10px;
}
	div.clicker div img{
		max-width: 70% !important;
	}
	.header_taber .clicker {
		width: 126px !important;
	}
	.header_taber ul.dropy{
		margin: 25px -60px !important;
	}
	div.mobile_seprat{
		display: block !important;
	}
	.author-page {
		margin-top: 0px !important;
	}
	.artist_image {
		margin-bottom: -20px !important;
	}
	div.artist_image>div{
		height: 423.5px !important;
	}
	div.artist_image{
		background-size: contain !important;
		background-repeat: no-repeat;
	}
	div.artist-details h2.motto{
		padding: 0px 20px;
	}
	div.author-page #banner{
		padding: 0px;
	}
  .top-image-artists .header-artist{
    font-size: 40px;
  }
  .artist-details{
    padding:10px;
    text-align: justify;
  }
  .margin-0{
    margin:0px;
  }
  .motto{
    font-size: 22px !important;
  }
  p.about{
    padding:0px 20px;
    max-width: 100%;
  }
  .prev-next-btn{
    width:50%;
    margin:0 auto;
    display: inline-block;
  }
  .prev-next-btn a{
    font-size: 18px;
  }
  button.btn.back {
    height: auto;
    font-size: 24px;
    font-weight: 500;
    margin: 0 auto;
    display: block;
  }
  #homepage_slider{
    margin-bottom: 30px;
    margin-top: 30px;
  }
  #homepage_slider,#homepage_slider iframe{
    max-width: 100%;
    height: 300px;
    min-height: 300px;
  }
    #homepage_slider img{
      max-width: 100% !important;
      max-height: 300px;
    }
  .carousel-control.right div, .carousel-control.left div{
    font-size: 100px;
    top:10%;
  }
  .artist_image span.subtitle {
    font-size: 18px !important;
    font-weight: normal;
  }
  .artist_image h2 span{
    font-size: 22px !important;
  }
  #myModal .contant-right-img,#artist_contact_thank_you_modal .contant-right-img{
    height: 70px;
    min-height: 50px;
    margin-top:0px;
  }
  #myModal img,#artist_contact_thank_you_modal img{
      /* max-width: 30% !important; */
      /* width: 100px; */
      height: 100px;
      margin: 0 auto;
      /* margin-top: -50px; */
  }
  #myModal .contant-right-img, #artist_contact_thank_you_modal .contant-right-img img{
    margin-top:0px;
  }
  #artist_contact_thank_you_modal .background-orange{
    margin-right: 0px;
    height: 100px;
  }
  #artist_contact_thank_you_modal .col-lg-8.artist-contact-thank-you {
      margin-top: 0px;
      padding: 20px;
      max-width: 100%;
      height: 250px;
  }
  #artist_contact_thank_you_modal .fade_gray{
    max-width: 100%;
    width: 100%;
  }

  #oceanwp-tribe-events #tribe-events dt {
      float: right;
  }

    #oceanwp-tribe-events #tribe-events dd {
        position: relative;
        top: -3px;
        right: 7px;
    }
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form,
.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_reset {
    display: block !important;
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper #tribe_events_filters_toggle {
    display: none !important;
}

.desk-time{
  display: none;
}
@media (min-width: 768px){
.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix{
width: 20%;
}
.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    width: 20% !important;
    display: inline-table;
}
.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix{
  margin-left: 3%;
}
}
.full-width-image-1 {
	background: url(https://acia.org.il/wp-content/uploads/2018/03/BG-ACIA-EVENTS.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	padding: 100px 0;
}
.full-width-image-2 {
	background: url(https://acia.org.il/wp-content/uploads/2018/04/תמונת-נושא-בעמודי-אירוע-פנימי.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	padding: 100px 0;
}
.logo-wrapper {
	display: inline-block;
}
.sadnaot-title{
  color: #ffda6e;
  font-size: 47px;
}

.sadnaot-subtitle{
  color: #ffffff;
  font-size: 34px;
}
.single-sadna{
  padding-bottom: 50px;
}
.sadna-button{
  font-size: 20px;
    font-weight: bold;
    color: #2b3046;
    background-color: #ffd56e;
    border-radius: 50px;
    border: 0;
    padding: 10px 40px;
    margin-top: 35px;
}
.sadna-arrow{
  margin-right: 21px;
}
.sadna-title{
  color: #2b3046;
  font-size: 35px;
  font-weight: 700;
}
.sadna-content p{
  font-size: 18px;
  color: #2b3046;
  line-height: 1.3;
}
.sadna-info{
  margin-top: 15px;
  margin-bottom: 12px;
}
.sadna-info h4{
  margin-bottom: 8px;
  font-weight: 500;
}
.sadna-day{
  color: #2b3046;
    font-size: 51px;
    font-weight: 700;
}
.sadna-month{
  font-size: 32px;
  font-weight: 400;
}
.sadna-separator{
  display: block;
     margin-top: 0;
     margin-bottom: 0.8em;
     border-style: inset;
     border-width: 2px;
     color: #2b3046;
     border-color: #2b3046;
     width: 12%;
     background: #2b3046;
}
.separator-gray {
  border: 1px solid #2b3046;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  background: #2b3046;
}
.fa-fw{
  font-size: 25px !important;
}
.btn-primary:hover {
    color: #fff;
    background-color: #e3797e !important;
  }

  @media (min-width: 1000px){
    .desk-time{
      display: block;
      padding-right: 50px;
    }
    .mobile-time{
      display: none;
    }
    .tosuppliers{
      display: block;
    }
    .tosuppliers-mobile{
      display: none;
    }
    .need-help{
      margin-right: 65px;
    }
  }
  @media (max-width: 1000px){
    .sadna-full-date{
      margin-top: 20px;
      font-size: 32px;
    }
    .sadna-price{
      margin-top: 20px;
      width: 80%
    }
    button.btn.back.tosuppliers{
      display: none !important;
    }
    .card-body a{
      font-size: 14px;
    }
  }
  @media screen and (max-width: 1001px){
    #a-img-sadna #sadna-img {
      max-width: 100% !important;
      width: 100% !important;
    }
    .sadna-button-div{
      text-align: center;
      }
      .sadna-button{
        width: 80%;
      }
      .single-sadna{
        padding-top: 25px;
        padding-bottom: 15px;
      }
      #tribe-events-content .tribe-events-cal-links{
        display: none;
      }
      #sup-img, #kol-img{
        max-width: 100% !important;
      }
      .option-content h4{
        font-size: 16px;
      }
}
  @media screen and (max-width: 580px){
    .card-body{
      margin-left: 0% !important;
      width: 30%;
    }
    h1.suppliertitle{
      font-size: 36px !important;
    }
  }
#tribe-events-content .tribe-events-meta-group-organizer, #tribe-events-content .tribe-events-meta-group-other{
  display: none;
}
.kollink{
  margin-bottom: 10px;
}
.option-content h4{
  letter-spacing: 1px;
}
.bl-block-content-item.bl-block-content-item-button.bl-content-item-unremovable{
  min-height: 12px !important;
}
label.confirm-label.dir-label{
  font-family: 'heebo' !important;
}
input#input_7_37{
  direction: ltr !important;
}
/* zarkor page */
.top-zarkor {
    position: relative;
}

/* Bottom right text */
.text-block {
    position: absolute;
    bottom: 50px;
}
.onimg{
  margin-bottom: 10px;

}
.onimg h4{
  color: white;
  padding: 10px 80px 10px 20px;
  background-color: #2b3046;
  margin: 0;
  font-size: 36px;
  display: inline-block;
}
.onimg h5{
  color: #ffd56e;
  padding: 10px 80px 10px 20px;
  background-color: #2b3046;
  margin: 0;
  font-size: 30px;
}
.question-div h4{
  font-size: 36px;
}
@media (min-width: 1001px){
  .question-div h4{
    padding-top: 50px;
    padding-right: 50px;
  }
  .answer{
      padding-top: 50px;
  }
  .question1,.question2,.question3,.question4,.question5{
    background-repeat: no-repeat;
      background-size: 50% !important;
      background-position: top right;
  }
}

.question1{
  background-image: url('https://acia.org.il/wp-content/uploads/2018/04/01.png');
}
.question2{
  background-image: url('https://acia.org.il/wp-content/uploads/2018/04/02.png');
}
.question3{
  background-image: url('https://acia.org.il/wp-content/uploads/2018/04/03.png');
}
.question4{
  background-image: url('https://acia.org.il/wp-content/uploads/2018/04/04.png');
}
.question5{
  background-image: url('https://acia.org.il/wp-content/uploads/2018/04/05.png');
}
.question1, .question2, .question3, .question4, .question5{
  background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
}
.answer{
  font-size: 24px;
  color: #2b3046;
}
#main .top-zarkor img{
  width: 100% !important;
  max-width: 100% !important;
}
.oman-title-mobile{
  display: none;
}
@media (max-width: 1001px){
button.btn.back{
  font-size: 16px !important;
  margin-top: 10px;
}
.oman-title-mobile{
  display: block
}
.top-zarkor .text-block{
  display: none;
}
.question-div h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
.answer {
    line-height: 1.5;
    font-size: 16px;
  }
  .question1, .question2, .question3, .question4, .question5{
      padding-top: 35px !important;
    }

}
@media (max-width: 768px){
.artist_image h2 span {
  text-align: center;
}}

.prev-next-post-nav a{
    padding: 0.5em 2em;
    border: 2px solid #2b3046;
    font-size: 20px;
    font-weight: 500;
}
.z-next a::before, .z-prev a::before, .z-next a::after, .z-prev a::after{
  font-family: FontAwesome;
}
.z-next a::after{
  content: "\f060";
  margin-right: 10px;
}
.z-prev a::before{
  content: "\f061";
  margin-left: 10px;
}
.to_page{
  font-size: 24px;
  font-weight: 500;
  padding-right: 1em;
  padding-left: 1em;
}
.to_page:hover{
  color: white !important;
}
.zarkor-buttons{
  margin-top: 3%;
}
@media (max-width:1001px){
.header-artist{
  font-size: 16px;
}
  .wahout img {
    max-width: 100% !important;
}
  .corner1 .elementor-container{
    max-width: 100%;
  }
.prev-next-post-nav a{
  font-size: 16px;
}
.z-next{
  float: left;
}
.post-nav{
  margin-top: 40px;
}
.desktop-artist{
  display: none;
}
}
.oman-title h4, .oman-title h5{
    background: #2b3046;
}
.oman-title h4{
  margin-top: 20px;
  padding: 15px;
  font-size: 24px;
  color: white;
}
.oman-title h5{
  margin-top: 10px;
  font-size: 20px;
  color: #ffd56e;
  padding: 10px;
}
/* single event template */
@media (min-width:1001px){
#event-img{
max-width: 40%
}
.event-description{
  padding: 0 15% 0 15%;
}
.tribe-events-tickets-title{
  margin-top: 0 !important;
}
.mobile-artist{
  display: none;
}
}
.event-img-row{
  text-align: center;
}
.event-description p{
  font-size: 18px;
  color: #2b3046;
}
.event-title-single{
    text-align: center;
    margin-top: 50px;
}
.event-date-title{
  color: #ffd56e;
  font-size: 80%;
}
.rsvp-quantity{
  display: none;
}
#rsvp-now .tribe-events-tickets
 {
    border-bottom: 0;
    margin: 0;
    width: 100%;
    margin-right: 10px;
    position: relative;
    background: #f9f9f900;
}

td.add-to-cart{
  text-align: right;
}
#rsvp-now .tribe-events-tickets{
  float: right;
}
.tribe-link-view-attendee{
display: none;
}
.tribe-rsvp-message-success{
  border: 0 !important;
  background-color: white !important;
}
#input_3_1_3_container label, #input_3_1_6_container label{
  display: none;
}
.modal.in .modal-dialog {
    width: 60%;
}
.contant-right-img .img-responsive{
  margin:auto;
}


.artist-contact textarea {
    border: 1px solid #d5d5d5;
}

#myModal .artist-contact, #artist_contact_thank_you_modal .artist-contact {
    padding: 3% 7%;
}
.artist-gform-contact p{
  text-align: center;
}
.name_first, .name_last{
  /*width: 47%;*/
}
.name_first{
  margin-left: 5%;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
    font-size: 16px;
}
@media only screen and (max-width: 959px){
  .container, body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
      max-width: 100% !important;
  }
  .tabbing p{
    font-size: 16px !important;
  }
}
@media only screen and (max-width: 480px){
   div#wp_access_helper_container
    {
      display: block !important;
    }
}
.tickets_price{
    text-align: right;
}
#buy-tickets .tribe-tickets-form-row td{
    padding-top: 0;
}
#buy-tickets .tribe-events-tickets{
	width: 70%;
  background: white;
}
span.required {
    top: -10px;
    right: -29px;
    position: absolute;
    font-size: 16px;
}

span.woocommerce-terms-and-conditions-checkbox-text {
    margin-right: 20px;
    position: relative;
    top: -6px;
}
span.woocommerce-terms-and-conditions-checkbox-text a{
    text-decoration: underline;
}

span.tickets_nostock {
    direction: rtl;
    font-weight: 600;
    font-size: 15px;
    color: #e55457;
}

.woocommerce-cart table.cart td.actions button[name='update_cart']{
  float: left !important;
  background-color: #ffd56e;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    margin: 0 0 0px 8px !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
  border: 1px solid;
}
.coupon input[type="submit"]{
  width: auto !important;
  vertical-align: bottom !important;
}
.woocommerce-cart table.cart td.actions input{
  font-weight: normal !important;
}
.woocommerce button.button{
  padding: 5px 20px 5px 20px !important;
}
#buy-tickets .tribe-events-tickets{
  width: 100%;
}
tr.woocommerce.tribe-tickets-form-row{
  width: 60%;
  float: right;
}
.tribe-events-tickets tr{
  float: right;
}
tr .add-to-cart button{
  padding-top: 12px;
  padding-bottom: 12px;
}
.single-tribe_events .tribe-events-cal-links{
  display: none;
}

#buy-tickets{
float: right;
width: 100% !important;
}
.tribe-events-tickets td {
    padding: 0px 10px !important;
    vertical-align: middle;
}
.tribe-events-tickets-rsvp button.tribe-button{
  background-color: #ffd56e !important;
  color: #2b3046 !important;
}
.tribe-events-tickets-rsvp button.tribe-button:focus{
  background-color: #bed7c8 !important;
}
.ticketing{
  padding: 2% 12% 2% 10%;
  border: 1px solid #ffd56e !important;
}
.tribe-events-tickets .tickets_price{
  font-size: 21px;
}
.single-tribe_events #tribe-events-content form.cart{
  margin-bottom: 0px !important;
}
.if-not-logged a{
  font-weight: 700 !important;
}
@media (max-width: 1001px){
.row{
  margin: 0 !important;
  padding-right: 15px !important;
  padding-left: 15px !important;
}
.contact-artist{
  padding-right: 0 !important;
}
.contact-artist h2.mt-4{
  text-align: center;
}
.artist-media{
  text-align: center;
}
.artist-event{
  max-width: 100% !important;
}
ul.tabs{
  margin-left: 0 !important;
}
.all-tabs .nav>li>a {
    padding: 10px 10px !important;
}
.tabbing p{
  line-height: 1.4em !important;
}
.tabbing li a {
    line-height: 1.2em;
  }
.artist-links{
  direction: ltr !important;
}
.elementor-page-3195 p{
  line-height: 140% !important;
}
@media (max-width: 1200px){
  .modal.in .modal-dialog {
    width: 95%;
}
.contant-right-img{
  display: none;
}
.background-orange{
  padding-top: 20%
}
.modal-body .row{
  padding-bottom: 15%
}
.name_first {
    margin-left: 2% !important;
}
.modal {
    padding-top: 10px !important;
}
}
#contactus .gform_wrapper input[type=submit]{
  color: white;
  font-weight: 500;
}
html[dir=rtl] #contactus .gform_wrapper ul.gform_fields li.gfield{
  padding-left: 0px !important;
}

.centered {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.banner-container {
position: relative;
text-align: center;
}
.carousel-indicators .active{
  background-color: #2b3046;
}
.carousel-indicators li{
    background-color: rgba(0, 0, 0, 0.33);
    border: 0;
}
#myCarousel img{
  max-width: 100% !important;
}

.video_mask{
  position:absolute;
  top:0;
  left:100px;
  right: 100px;
    bottom: 0;
  z-index:25;
  opacity:0;
}
.hide-rsvp{
  display: none !important;
}
.mobile-artist img{
  max-width: 100% !important;
}
.mobile-artist{
  text-align: center;
}
.mobile-artist h2{
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
  color: white;
  background: #2b3046;
}
.mobile-artist h2 span{
  margin-top: 5px;

  padding-top: 5px;
  padding-bottom: 5px;

}
.subtitle-mobile{
  color: #ffd56e !important;
  font-size: 90%;
}
span.artname-mobile{
  margin-top: 10px;
  margin-bottom: 10px;
}
}

/*massage on kolot page for unlogged visitors*/

/*.page-id-2414 #content , .page-id-4364 #content{
  text-align: center;
    font-size: 26px;
    color: #2b3046;
}*/

.terms a{
  text-decoration: underline !important;
  
}
.terms label{
  font-weight: 400 !important;

}

.button.edit-artist-page{
  background: none;
  color:#54595f;
  border: #7a7a7a 2px solid;
  margin: 0px auto;
  display: block;
  width: 50%;
  min-width: 200px;
}

.button.edit-artist-page:hover,
.button.edit-artist-product:hover,
.button.new-artist-product:hover{
  background: #E95358;
  border: #E95358 2px solid;
  color: #fff;
}

.button.edit-artist-product,
.button.new-artist-product{
  background: none;
  color:#54595f;
  border: #7a7a7a 2px solid;
  float: left;
  padding: 10px 30px 10px 30px;    
}

/*.artist_product_more_info{
  display: none;
}
.read_more_btn {
  -moz-transition: all .5s linear;
  -webkit-transition: all .5s linear;
  transition: all .5s linear;
}
.read_more_btn.read_less_btn {
  -moz-transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
  transform:rotate(180deg);
} */


/*acf form*/

#acf-form{
  color:#242c45;
}
.form-logo{
    max-width: 200px;
    padding-top: 12px;
    margin: 17px auto;
}

h1.acf-form-header {
    font-size: 35px;
    text-align: center;
}
.acf-map img {
   max-width: inherit !important;
}
.acf-form{
  max-width: 1000px;
    margin: 50px auto;
}
.acf-form .button{
  border: 1px solid #929292;
  padding: 10px 20px;
  font-family: inherit;
  color: #929292;
  text-decoration: none;
  margin-top: 10px;
  background: #fff;
  margin-bottom: 10px;
  font-weight: 400;
  font-weight: normal;
  font-size: 14px;
}
.acf-form .button:hover{
  border: 1px solid #929292;
  color: #fff;
  background: #929292;

}
.acf-form-submit{
  width: 200px;
  margin: 0 auto;
}
.acf-form-submit .button{
  background-color: #FADA73;
  border-color: #FADA73;
  font-weight: 500;
  color:#242c45;
;
}
.acf-form-submit .button:hover{
  background-color: #E95358;
  border-color: #E95358;
  color:#242c45;
}

.acf-true-false input[type="checkbox"]{
    height: 20px;
    width: 20px;
    margin-top: 3px;
}
.acf-checkbox .acf-label{
  display: inline-block;
  margin-right: 20px !important; 
  max-width: 90%;
}

.acf-checkbox .acf-input{
  float: right;
}

.terms-and-conditions .message{
    margin-right: 16px;
    position: relative;
    top: -5px;
}

.acf-field-group label{
  font-size: 26px;
}

.acf-error-message{
  padding: 1px 40px !important;
}

.acf-fields>.acf-field{
  border:none !important;
}

.acf-field input , .acf-field textarea{
  border:#bbb solid 1px !important;
}
.acf-field input:focus , .acf-field textarea:focus{
  border:#242c45 solid 1px !important;
}

.acf-tab-group li a {
    border-radius: 10px 10px 0 0;
    padding: 5px 30px !important;
}
.acf-fields>.acf-tab-wrap .acf-tab-group li a {
    background: #BBDECF !important;
}
.acf-fields>.acf-tab-wrap .acf-tab-group li.active a , .acf-fields>.acf-tab-wrap .acf-tab-group li a:hover {
    background: #f4cb5a !important;
}.acf-fields>.acf-tab-wrap {
    background: #fff !important;
}
input[type=checkbox]:checked:before {
    content: '\f00c';
    margin-bottom: -1px;
    color: #242c45;
}
.acf-taxonomy-field .categorychecklist-holder{
  max-height:500px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  border: 1px solid #ccc;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label , .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
    color: #242c45;
}
.gform_wrapper div.validation_error {
    color: #e95358 !important;
    border-top: 2px solid #e95358 !important;
    border-bottom: 2px solid #e95358 !important;
}
.gform_wrapper .gfield_error .gfield_label {
    color: #e95358 !important;
}
.gform_wrapper .validation_message {
    color: #e95358 !important;
}
#gform_wrapper_14 input[type=submit]{
  padding:15px 20px !important;
  text-align: center !important;
  font-size: 16px;
}
#gform_wrapper_14 input[type=submit]:hover{
  background: #E95358
}
.gform_wrapper .gform_footer{
  max-width: 200px;
  margin:0 auto !important;
}
body .gform_wrapper ul li.gfield{
  margin-top:25px !important;
}
#input_14_2_2_container{
  padding:0 !important;
}

.gform_body label{
  font-size:16px !important;
}


.portlet-title{
  background-color: red;
}

.ae-post-widget-wrapper .ae-swiper-container.swiper-container-rtl .ae-swiper-button-next{
      right: auto !important;
    left: -15px !important;
}
.ae-post-widget-wrapper .ae-swiper-container.swiper-container-rtl .ae-swiper-button-prev{
      left: auto !important;
    right: -15px !important;
}
#user-nav .hello-user>li{
    display: inline-block;
    line-height:10px;

}

#user-nav .sub-menu{
    display: none;
    right:0;
    top:100%;
    position: absolute;
    background: #fff;  
    min-width: 100%;
    
}
#user-nav:hover li ul, #user-nav .sub-menu:hover{
    display: block;
    
}



#user-nav .hello-user , #user-nav .login{
        border-left:1px solid #494c4f;
}
#user-nav .header-login{
 position: relative;
    padding: 20px 10px; 
}
#user-nav .header-login>li{
        padding: 2px 10px;
}

#user-nav a{
    color:#494c4f;
    font-size:17px;
    font-weight:400;
}

#user-nav .header-login>li:not(.hello-user)>a:hover{
    color:#FF666C;  
}
#user-nav .sub-menu{
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
#user-nav .sub-menu li:hover{
    background-color:#494c4f;
    
}
#user-nav .sub-menu li a{
    padding: 15px 20px;    
    
}
#user-nav .sub-menu li:hover a{
    color:#fff;
    background-color:#494c4f;
    
}

#user-nav ul{
    margin:0;
}
#user-nav img{
    border-radius: 100%;
}

body.logged-in:not(.admin-bar , .elementor-editor-post) #join-cta{
  display: none;
};